<?php
// @codingStandardsIgnoreFile
// @codeCoverageIgnoreStart
require_once '/usr/share/php/Fedora/Autoloader'.'/autoload.php';

\Fedora\Autoloader\Autoload::addClassMap(
    array(
        'twig\\cache\\cacheinterface' => '/psr4/Cache/CacheInterface.php',
                'twig\\cache\\filesystemcache' => '/psr4/Cache/FilesystemCache.php',
                'twig\\cache\\nullcache' => '/psr4/Cache/NullCache.php',
                'twig\\compiler' => '/psr4/Compiler.php',
                'twig\\environment' => '/psr4/Environment.php',
                'twig\\error\\error' => '/psr4/Error/Error.php',
                'twig\\error\\loadererror' => '/psr4/Error/LoaderError.php',
                'twig\\error\\runtimeerror' => '/psr4/Error/RuntimeError.php',
                'twig\\error\\syntaxerror' => '/psr4/Error/SyntaxError.php',
                'twig\\expressionparser' => '/psr4/ExpressionParser.php',
                'twig\\extension\\abstractextension' => '/psr4/Extension/AbstractExtension.php',
                'twig\\extension\\coreextension' => '/psr4/Extension/CoreExtension.php',
                'twig\\extension\\debugextension' => '/psr4/Extension/DebugExtension.php',
                'twig\\extension\\escaperextension' => '/psr4/Extension/EscaperExtension.php',
                'twig\\extension\\extensioninterface' => '/psr4/Extension/ExtensionInterface.php',
                'twig\\extension\\globalsinterface' => '/psr4/Extension/GlobalsInterface.php',
                'twig\\extension\\initruntimeinterface' => '/psr4/Extension/InitRuntimeInterface.php',
                'twig\\extension\\optimizerextension' => '/psr4/Extension/OptimizerExtension.php',
                'twig\\extension\\profilerextension' => '/psr4/Extension/ProfilerExtension.php',
                'twig\\extension\\runtimeextensioninterface' => '/psr4/Extension/RuntimeExtensionInterface.php',
                'twig\\extension\\sandboxextension' => '/psr4/Extension/SandboxExtension.php',
                'twig\\extension\\stagingextension' => '/psr4/Extension/StagingExtension.php',
                'twig\\extension\\stringloaderextension' => '/psr4/Extension/StringLoaderExtension.php',
                'twig\\fileextensionescapingstrategy' => '/psr4/FileExtensionEscapingStrategy.php',
                'twig\\lexer' => '/psr4/Lexer.php',
                'twig\\loader\\arrayloader' => '/psr4/Loader/ArrayLoader.php',
                'twig\\loader\\chainloader' => '/psr4/Loader/ChainLoader.php',
                'twig\\loader\\existsloaderinterface' => '/psr4/Loader/ExistsLoaderInterface.php',
                'twig\\loader\\filesystemloader' => '/psr4/Loader/FilesystemLoader.php',
                'twig\\loader\\loaderinterface' => '/psr4/Loader/LoaderInterface.php',
                'twig\\loader\\sourcecontextloaderinterface' => '/psr4/Loader/SourceContextLoaderInterface.php',
                'twig\\markup' => '/psr4/Markup.php',
                'twig\\node\\autoescapenode' => '/psr4/Node/AutoEscapeNode.php',
                'twig\\node\\blocknode' => '/psr4/Node/BlockNode.php',
                'twig\\node\\blockreferencenode' => '/psr4/Node/BlockReferenceNode.php',
                'twig\\node\\bodynode' => '/psr4/Node/BodyNode.php',
                'twig\\node\\checksecuritynode' => '/psr4/Node/CheckSecurityNode.php',
                'twig\\node\\checktostringnode' => '/psr4/Node/CheckToStringNode.php',
                'twig\\node\\deprecatednode' => '/psr4/Node/DeprecatedNode.php',
                'twig\\node\\donode' => '/psr4/Node/DoNode.php',
                'twig\\node\\embednode' => '/psr4/Node/EmbedNode.php',
                'twig\\node\\expression\\abstractexpression' => '/psr4/Node/Expression/AbstractExpression.php',
                'twig\\node\\expression\\arrayexpression' => '/psr4/Node/Expression/ArrayExpression.php',
                'twig\\node\\expression\\arrowfunctionexpression' => '/psr4/Node/Expression/ArrowFunctionExpression.php',
                'twig\\node\\expression\\assignnameexpression' => '/psr4/Node/Expression/AssignNameExpression.php',
                'twig\\node\\expression\\binary\\abstractbinary' => '/psr4/Node/Expression/Binary/AbstractBinary.php',
                'twig\\node\\expression\\binary\\addbinary' => '/psr4/Node/Expression/Binary/AddBinary.php',
                'twig\\node\\expression\\binary\\andbinary' => '/psr4/Node/Expression/Binary/AndBinary.php',
                'twig\\node\\expression\\binary\\bitwiseandbinary' => '/psr4/Node/Expression/Binary/BitwiseAndBinary.php',
                'twig\\node\\expression\\binary\\bitwiseorbinary' => '/psr4/Node/Expression/Binary/BitwiseOrBinary.php',
                'twig\\node\\expression\\binary\\bitwisexorbinary' => '/psr4/Node/Expression/Binary/BitwiseXorBinary.php',
                'twig\\node\\expression\\binary\\concatbinary' => '/psr4/Node/Expression/Binary/ConcatBinary.php',
                'twig\\node\\expression\\binary\\divbinary' => '/psr4/Node/Expression/Binary/DivBinary.php',
                'twig\\node\\expression\\binary\\endswithbinary' => '/psr4/Node/Expression/Binary/EndsWithBinary.php',
                'twig\\node\\expression\\binary\\equalbinary' => '/psr4/Node/Expression/Binary/EqualBinary.php',
                'twig\\node\\expression\\binary\\floordivbinary' => '/psr4/Node/Expression/Binary/FloorDivBinary.php',
                'twig\\node\\expression\\binary\\greaterbinary' => '/psr4/Node/Expression/Binary/GreaterBinary.php',
                'twig\\node\\expression\\binary\\greaterequalbinary' => '/psr4/Node/Expression/Binary/GreaterEqualBinary.php',
                'twig\\node\\expression\\binary\\inbinary' => '/psr4/Node/Expression/Binary/InBinary.php',
                'twig\\node\\expression\\binary\\lessbinary' => '/psr4/Node/Expression/Binary/LessBinary.php',
                'twig\\node\\expression\\binary\\lessequalbinary' => '/psr4/Node/Expression/Binary/LessEqualBinary.php',
                'twig\\node\\expression\\binary\\matchesbinary' => '/psr4/Node/Expression/Binary/MatchesBinary.php',
                'twig\\node\\expression\\binary\\modbinary' => '/psr4/Node/Expression/Binary/ModBinary.php',
                'twig\\node\\expression\\binary\\mulbinary' => '/psr4/Node/Expression/Binary/MulBinary.php',
                'twig\\node\\expression\\binary\\notequalbinary' => '/psr4/Node/Expression/Binary/NotEqualBinary.php',
                'twig\\node\\expression\\binary\\notinbinary' => '/psr4/Node/Expression/Binary/NotInBinary.php',
                'twig\\node\\expression\\binary\\orbinary' => '/psr4/Node/Expression/Binary/OrBinary.php',
                'twig\\node\\expression\\binary\\powerbinary' => '/psr4/Node/Expression/Binary/PowerBinary.php',
                'twig\\node\\expression\\binary\\rangebinary' => '/psr4/Node/Expression/Binary/RangeBinary.php',
                'twig\\node\\expression\\binary\\startswithbinary' => '/psr4/Node/Expression/Binary/StartsWithBinary.php',
                'twig\\node\\expression\\binary\\subbinary' => '/psr4/Node/Expression/Binary/SubBinary.php',
                'twig\\node\\expression\\blockreferenceexpression' => '/psr4/Node/Expression/BlockReferenceExpression.php',
                'twig\\node\\expression\\callexpression' => '/psr4/Node/Expression/CallExpression.php',
                'twig\\node\\expression\\conditionalexpression' => '/psr4/Node/Expression/ConditionalExpression.php',
                'twig\\node\\expression\\constantexpression' => '/psr4/Node/Expression/ConstantExpression.php',
                'twig\\node\\expression\\filter\\defaultfilter' => '/psr4/Node/Expression/Filter/DefaultFilter.php',
                'twig\\node\\expression\\filterexpression' => '/psr4/Node/Expression/FilterExpression.php',
                'twig\\node\\expression\\functionexpression' => '/psr4/Node/Expression/FunctionExpression.php',
                'twig\\node\\expression\\getattrexpression' => '/psr4/Node/Expression/GetAttrExpression.php',
                'twig\\node\\expression\\inlineprint' => '/psr4/Node/Expression/InlinePrint.php',
                'twig\\node\\expression\\methodcallexpression' => '/psr4/Node/Expression/MethodCallExpression.php',
                'twig\\node\\expression\\nameexpression' => '/psr4/Node/Expression/NameExpression.php',
                'twig\\node\\expression\\nullcoalesceexpression' => '/psr4/Node/Expression/NullCoalesceExpression.php',
                'twig\\node\\expression\\parentexpression' => '/psr4/Node/Expression/ParentExpression.php',
                'twig\\node\\expression\\tempnameexpression' => '/psr4/Node/Expression/TempNameExpression.php',
                'twig\\node\\expression\\test\\constanttest' => '/psr4/Node/Expression/Test/ConstantTest.php',
                'twig\\node\\expression\\test\\definedtest' => '/psr4/Node/Expression/Test/DefinedTest.php',
                'twig\\node\\expression\\test\\divisiblebytest' => '/psr4/Node/Expression/Test/DivisiblebyTest.php',
                'twig\\node\\expression\\test\\eventest' => '/psr4/Node/Expression/Test/EvenTest.php',
                'twig\\node\\expression\\test\\nulltest' => '/psr4/Node/Expression/Test/NullTest.php',
                'twig\\node\\expression\\test\\oddtest' => '/psr4/Node/Expression/Test/OddTest.php',
                'twig\\node\\expression\\test\\sameastest' => '/psr4/Node/Expression/Test/SameasTest.php',
                'twig\\node\\expression\\testexpression' => '/psr4/Node/Expression/TestExpression.php',
                'twig\\node\\expression\\unary\\abstractunary' => '/psr4/Node/Expression/Unary/AbstractUnary.php',
                'twig\\node\\expression\\unary\\negunary' => '/psr4/Node/Expression/Unary/NegUnary.php',
                'twig\\node\\expression\\unary\\notunary' => '/psr4/Node/Expression/Unary/NotUnary.php',
                'twig\\node\\expression\\unary\\posunary' => '/psr4/Node/Expression/Unary/PosUnary.php',
                'twig\\node\\flushnode' => '/psr4/Node/FlushNode.php',
                'twig\\node\\forloopnode' => '/psr4/Node/ForLoopNode.php',
                'twig\\node\\fornode' => '/psr4/Node/ForNode.php',
                'twig\\node\\ifnode' => '/psr4/Node/IfNode.php',
                'twig\\node\\importnode' => '/psr4/Node/ImportNode.php',
                'twig\\node\\includenode' => '/psr4/Node/IncludeNode.php',
                'twig\\node\\macronode' => '/psr4/Node/MacroNode.php',
                'twig\\node\\modulenode' => '/psr4/Node/ModuleNode.php',
                'twig\\node\\node' => '/psr4/Node/Node.php',
                'twig\\node\\nodecaptureinterface' => '/psr4/Node/NodeCaptureInterface.php',
                'twig\\node\\nodeoutputinterface' => '/psr4/Node/NodeOutputInterface.php',
                'twig\\node\\printnode' => '/psr4/Node/PrintNode.php',
                'twig\\node\\sandboxedprintnode' => '/psr4/Node/SandboxedPrintNode.php',
                'twig\\node\\sandboxnode' => '/psr4/Node/SandboxNode.php',
                'twig\\node\\setnode' => '/psr4/Node/SetNode.php',
                'twig\\node\\settempnode' => '/psr4/Node/SetTempNode.php',
                'twig\\node\\spacelessnode' => '/psr4/Node/SpacelessNode.php',
                'twig\\node\\textnode' => '/psr4/Node/TextNode.php',
                'twig\\node\\withnode' => '/psr4/Node/WithNode.php',
                'twig\\nodetraverser' => '/psr4/NodeTraverser.php',
                'twig\\nodevisitor\\abstractnodevisitor' => '/psr4/NodeVisitor/AbstractNodeVisitor.php',
                'twig\\nodevisitor\\escapernodevisitor' => '/psr4/NodeVisitor/EscaperNodeVisitor.php',
                'twig\\nodevisitor\\nodevisitorinterface' => '/psr4/NodeVisitor/NodeVisitorInterface.php',
                'twig\\nodevisitor\\optimizernodevisitor' => '/psr4/NodeVisitor/OptimizerNodeVisitor.php',
                'twig\\nodevisitor\\safeanalysisnodevisitor' => '/psr4/NodeVisitor/SafeAnalysisNodeVisitor.php',
                'twig\\nodevisitor\\sandboxnodevisitor' => '/psr4/NodeVisitor/SandboxNodeVisitor.php',
                'twig\\parser' => '/psr4/Parser.php',
                'twig\\profiler\\dumper\\basedumper' => '/psr4/Profiler/Dumper/BaseDumper.php',
                'twig\\profiler\\dumper\\blackfiredumper' => '/psr4/Profiler/Dumper/BlackfireDumper.php',
                'twig\\profiler\\dumper\\htmldumper' => '/psr4/Profiler/Dumper/HtmlDumper.php',
                'twig\\profiler\\dumper\\textdumper' => '/psr4/Profiler/Dumper/TextDumper.php',
                'twig\\profiler\\node\\enterprofilenode' => '/psr4/Profiler/Node/EnterProfileNode.php',
                'twig\\profiler\\node\\leaveprofilenode' => '/psr4/Profiler/Node/LeaveProfileNode.php',
                'twig\\profiler\\nodevisitor\\profilernodevisitor' => '/psr4/Profiler/NodeVisitor/ProfilerNodeVisitor.php',
                'twig\\profiler\\profile' => '/psr4/Profiler/Profile.php',
                'twig\\runtimeloader\\containerruntimeloader' => '/psr4/RuntimeLoader/ContainerRuntimeLoader.php',
                'twig\\runtimeloader\\factoryruntimeloader' => '/psr4/RuntimeLoader/FactoryRuntimeLoader.php',
                'twig\\runtimeloader\\runtimeloaderinterface' => '/psr4/RuntimeLoader/RuntimeLoaderInterface.php',
                'twig\\sandbox\\securityerror' => '/psr4/Sandbox/SecurityError.php',
                'twig\\sandbox\\securitynotallowedfiltererror' => '/psr4/Sandbox/SecurityNotAllowedFilterError.php',
                'twig\\sandbox\\securitynotallowedfunctionerror' => '/psr4/Sandbox/SecurityNotAllowedFunctionError.php',
                'twig\\sandbox\\securitynotallowedmethoderror' => '/psr4/Sandbox/SecurityNotAllowedMethodError.php',
                'twig\\sandbox\\securitynotallowedpropertyerror' => '/psr4/Sandbox/SecurityNotAllowedPropertyError.php',
                'twig\\sandbox\\securitynotallowedtagerror' => '/psr4/Sandbox/SecurityNotAllowedTagError.php',
                'twig\\sandbox\\securitypolicy' => '/psr4/Sandbox/SecurityPolicy.php',
                'twig\\sandbox\\securitypolicyinterface' => '/psr4/Sandbox/SecurityPolicyInterface.php',
                'twig\\source' => '/psr4/Source.php',
                'twig\\template' => '/psr4/Template.php',
                'twig\\templatewrapper' => '/psr4/TemplateWrapper.php',
                'twig\\test\\integrationtestcase' => '/psr4/Test/IntegrationTestCase.php',
                'twig\\test\\nodetestcase' => '/psr4/Test/NodeTestCase.php',
                'twig\\token' => '/psr4/Token.php',
                'twig\\tokenparser\\abstracttokenparser' => '/psr4/TokenParser/AbstractTokenParser.php',
                'twig\\tokenparser\\applytokenparser' => '/psr4/TokenParser/ApplyTokenParser.php',
                'twig\\tokenparser\\autoescapetokenparser' => '/psr4/TokenParser/AutoEscapeTokenParser.php',
                'twig\\tokenparser\\blocktokenparser' => '/psr4/TokenParser/BlockTokenParser.php',
                'twig\\tokenparser\\deprecatedtokenparser' => '/psr4/TokenParser/DeprecatedTokenParser.php',
                'twig\\tokenparser\\dotokenparser' => '/psr4/TokenParser/DoTokenParser.php',
                'twig\\tokenparser\\embedtokenparser' => '/psr4/TokenParser/EmbedTokenParser.php',
                'twig\\tokenparser\\extendstokenparser' => '/psr4/TokenParser/ExtendsTokenParser.php',
                'twig\\tokenparser\\filtertokenparser' => '/psr4/TokenParser/FilterTokenParser.php',
                'twig\\tokenparser\\flushtokenparser' => '/psr4/TokenParser/FlushTokenParser.php',
                'twig\\tokenparser\\fortokenparser' => '/psr4/TokenParser/ForTokenParser.php',
                'twig\\tokenparser\\fromtokenparser' => '/psr4/TokenParser/FromTokenParser.php',
                'twig\\tokenparser\\iftokenparser' => '/psr4/TokenParser/IfTokenParser.php',
                'twig\\tokenparser\\importtokenparser' => '/psr4/TokenParser/ImportTokenParser.php',
                'twig\\tokenparser\\includetokenparser' => '/psr4/TokenParser/IncludeTokenParser.php',
                'twig\\tokenparser\\macrotokenparser' => '/psr4/TokenParser/MacroTokenParser.php',
                'twig\\tokenparser\\sandboxtokenparser' => '/psr4/TokenParser/SandboxTokenParser.php',
                'twig\\tokenparser\\settokenparser' => '/psr4/TokenParser/SetTokenParser.php',
                'twig\\tokenparser\\spacelesstokenparser' => '/psr4/TokenParser/SpacelessTokenParser.php',
                'twig\\tokenparser\\tokenparserinterface' => '/psr4/TokenParser/TokenParserInterface.php',
                'twig\\tokenparser\\usetokenparser' => '/psr4/TokenParser/UseTokenParser.php',
                'twig\\tokenparser\\withtokenparser' => '/psr4/TokenParser/WithTokenParser.php',
                'twig\\tokenstream' => '/psr4/TokenStream.php',
                'twig\\twigfilter' => '/psr4/TwigFilter.php',
                'twig\\twigfunction' => '/psr4/TwigFunction.php',
                'twig\\twigtest' => '/psr4/TwigTest.php',
                'twig\\util\\deprecationcollector' => '/psr4/Util/DeprecationCollector.php',
                'twig\\util\\templatediriterator' => '/psr4/Util/TemplateDirIterator.php',
                'twig_autoloader' => '/Autoloader.php',
                'twig_basenodevisitor' => '/BaseNodeVisitor.php',
                'twig_cache_filesystem' => '/Cache/Filesystem.php',
                'twig_cache_null' => '/Cache/Null.php',
                'twig_cacheinterface' => '/CacheInterface.php',
                'twig_compiler' => '/Compiler.php',
                'twig_compilerinterface' => '/CompilerInterface.php',
                'twig_containerruntimeloader' => '/ContainerRuntimeLoader.php',
                'twig_environment' => '/Environment.php',
                'twig_error' => '/Error.php',
                'twig_error_loader' => '/Error/Loader.php',
                'twig_error_runtime' => '/Error/Runtime.php',
                'twig_error_syntax' => '/Error/Syntax.php',
                'twig_existsloaderinterface' => '/ExistsLoaderInterface.php',
                'twig_expressionparser' => '/ExpressionParser.php',
                'twig_extension' => '/Extension.php',
                'twig_extension_core' => '/Extension/Core.php',
                'twig_extension_debug' => '/Extension/Debug.php',
                'twig_extension_escaper' => '/Extension/Escaper.php',
                'twig_extension_globalsinterface' => '/Extension/GlobalsInterface.php',
                'twig_extension_initruntimeinterface' => '/Extension/InitRuntimeInterface.php',
                'twig_extension_optimizer' => '/Extension/Optimizer.php',
                'twig_extension_profiler' => '/Extension/Profiler.php',
                'twig_extension_sandbox' => '/Extension/Sandbox.php',
                'twig_extension_staging' => '/Extension/Staging.php',
                'twig_extension_stringloader' => '/Extension/StringLoader.php',
                'twig_extensioninterface' => '/ExtensionInterface.php',
                'twig_factoryruntimeloader' => '/FactoryRuntimeLoader.php',
                'twig_fileextensionescapingstrategy' => '/FileExtensionEscapingStrategy.php',
                'twig_filter' => '/Filter.php',
                'twig_filter_function' => '/Filter/Function.php',
                'twig_filter_method' => '/Filter/Method.php',
                'twig_filter_node' => '/Filter/Node.php',
                'twig_filtercallableinterface' => '/FilterCallableInterface.php',
                'twig_filterinterface' => '/FilterInterface.php',
                'twig_function' => '/Function.php',
                'twig_function_function' => '/Function/Function.php',
                'twig_function_method' => '/Function/Method.php',
                'twig_function_node' => '/Function/Node.php',
                'twig_functioncallableinterface' => '/FunctionCallableInterface.php',
                'twig_functioninterface' => '/FunctionInterface.php',
                'twig_lexer' => '/Lexer.php',
                'twig_lexerinterface' => '/LexerInterface.php',
                'twig_loader_array' => '/Loader/Array.php',
                'twig_loader_chain' => '/Loader/Chain.php',
                'twig_loader_filesystem' => '/Loader/Filesystem.php',
                'twig_loader_string' => '/Loader/String.php',
                'twig_loaderinterface' => '/LoaderInterface.php',
                'twig_markup' => '/Markup.php',
                'twig_node' => '/Node.php',
                'twig_node_autoescape' => '/Node/AutoEscape.php',
                'twig_node_block' => '/Node/Block.php',
                'twig_node_blockreference' => '/Node/BlockReference.php',
                'twig_node_body' => '/Node/Body.php',
                'twig_node_checksecurity' => '/Node/CheckSecurity.php',
                'twig_node_deprecated' => '/Node/Deprecated.php',
                'twig_node_do' => '/Node/Do.php',
                'twig_node_embed' => '/Node/Embed.php',
                'twig_node_expression' => '/Node/Expression.php',
                'twig_node_expression_array' => '/Node/Expression/Array.php',
                'twig_node_expression_assignname' => '/Node/Expression/AssignName.php',
                'twig_node_expression_binary' => '/Node/Expression/Binary.php',
                'twig_node_expression_binary_add' => '/Node/Expression/Binary/Add.php',
                'twig_node_expression_binary_and' => '/Node/Expression/Binary/And.php',
                'twig_node_expression_binary_bitwiseand' => '/Node/Expression/Binary/BitwiseAnd.php',
                'twig_node_expression_binary_bitwiseor' => '/Node/Expression/Binary/BitwiseOr.php',
                'twig_node_expression_binary_bitwisexor' => '/Node/Expression/Binary/BitwiseXor.php',
                'twig_node_expression_binary_concat' => '/Node/Expression/Binary/Concat.php',
                'twig_node_expression_binary_div' => '/Node/Expression/Binary/Div.php',
                'twig_node_expression_binary_endswith' => '/Node/Expression/Binary/EndsWith.php',
                'twig_node_expression_binary_equal' => '/Node/Expression/Binary/Equal.php',
                'twig_node_expression_binary_floordiv' => '/Node/Expression/Binary/FloorDiv.php',
                'twig_node_expression_binary_greater' => '/Node/Expression/Binary/Greater.php',
                'twig_node_expression_binary_greaterequal' => '/Node/Expression/Binary/GreaterEqual.php',
                'twig_node_expression_binary_in' => '/Node/Expression/Binary/In.php',
                'twig_node_expression_binary_less' => '/Node/Expression/Binary/Less.php',
                'twig_node_expression_binary_lessequal' => '/Node/Expression/Binary/LessEqual.php',
                'twig_node_expression_binary_matches' => '/Node/Expression/Binary/Matches.php',
                'twig_node_expression_binary_mod' => '/Node/Expression/Binary/Mod.php',
                'twig_node_expression_binary_mul' => '/Node/Expression/Binary/Mul.php',
                'twig_node_expression_binary_notequal' => '/Node/Expression/Binary/NotEqual.php',
                'twig_node_expression_binary_notin' => '/Node/Expression/Binary/NotIn.php',
                'twig_node_expression_binary_or' => '/Node/Expression/Binary/Or.php',
                'twig_node_expression_binary_power' => '/Node/Expression/Binary/Power.php',
                'twig_node_expression_binary_range' => '/Node/Expression/Binary/Range.php',
                'twig_node_expression_binary_startswith' => '/Node/Expression/Binary/StartsWith.php',
                'twig_node_expression_binary_sub' => '/Node/Expression/Binary/Sub.php',
                'twig_node_expression_blockreference' => '/Node/Expression/BlockReference.php',
                'twig_node_expression_call' => '/Node/Expression/Call.php',
                'twig_node_expression_conditional' => '/Node/Expression/Conditional.php',
                'twig_node_expression_constant' => '/Node/Expression/Constant.php',
                'twig_node_expression_extensionreference' => '/Node/Expression/ExtensionReference.php',
                'twig_node_expression_filter' => '/Node/Expression/Filter.php',
                'twig_node_expression_filter_default' => '/Node/Expression/Filter/Default.php',
                'twig_node_expression_function' => '/Node/Expression/Function.php',
                'twig_node_expression_getattr' => '/Node/Expression/GetAttr.php',
                'twig_node_expression_methodcall' => '/Node/Expression/MethodCall.php',
                'twig_node_expression_name' => '/Node/Expression/Name.php',
                'twig_node_expression_nullcoalesce' => '/Node/Expression/NullCoalesce.php',
                'twig_node_expression_parent' => '/Node/Expression/Parent.php',
                'twig_node_expression_tempname' => '/Node/Expression/TempName.php',
                'twig_node_expression_test' => '/Node/Expression/Test.php',
                'twig_node_expression_test_constant' => '/Node/Expression/Test/Constant.php',
                'twig_node_expression_test_defined' => '/Node/Expression/Test/Defined.php',
                'twig_node_expression_test_divisibleby' => '/Node/Expression/Test/Divisibleby.php',
                'twig_node_expression_test_even' => '/Node/Expression/Test/Even.php',
                'twig_node_expression_test_null' => '/Node/Expression/Test/Null.php',
                'twig_node_expression_test_odd' => '/Node/Expression/Test/Odd.php',
                'twig_node_expression_test_sameas' => '/Node/Expression/Test/Sameas.php',
                'twig_node_expression_unary' => '/Node/Expression/Unary.php',
                'twig_node_expression_unary_neg' => '/Node/Expression/Unary/Neg.php',
                'twig_node_expression_unary_not' => '/Node/Expression/Unary/Not.php',
                'twig_node_expression_unary_pos' => '/Node/Expression/Unary/Pos.php',
                'twig_node_flush' => '/Node/Flush.php',
                'twig_node_for' => '/Node/For.php',
                'twig_node_forloop' => '/Node/ForLoop.php',
                'twig_node_if' => '/Node/If.php',
                'twig_node_import' => '/Node/Import.php',
                'twig_node_include' => '/Node/Include.php',
                'twig_node_macro' => '/Node/Macro.php',
                'twig_node_module' => '/Node/Module.php',
                'twig_node_print' => '/Node/Print.php',
                'twig_node_sandbox' => '/Node/Sandbox.php',
                'twig_node_sandboxedprint' => '/Node/SandboxedPrint.php',
                'twig_node_set' => '/Node/Set.php',
                'twig_node_settemp' => '/Node/SetTemp.php',
                'twig_node_spaceless' => '/Node/Spaceless.php',
                'twig_node_text' => '/Node/Text.php',
                'twig_node_with' => '/Node/With.php',
                'twig_nodecaptureinterface' => '/NodeCaptureInterface.php',
                'twig_nodeinterface' => '/NodeInterface.php',
                'twig_nodeoutputinterface' => '/NodeOutputInterface.php',
                'twig_nodetraverser' => '/NodeTraverser.php',
                'twig_nodevisitor_escaper' => '/NodeVisitor/Escaper.php',
                'twig_nodevisitor_optimizer' => '/NodeVisitor/Optimizer.php',
                'twig_nodevisitor_safeanalysis' => '/NodeVisitor/SafeAnalysis.php',
                'twig_nodevisitor_sandbox' => '/NodeVisitor/Sandbox.php',
                'twig_nodevisitorinterface' => '/NodeVisitorInterface.php',
                'twig_parser' => '/Parser.php',
                'twig_parserinterface' => '/ParserInterface.php',
                'twig_profiler_dumper_base' => '/Profiler/Dumper/Base.php',
                'twig_profiler_dumper_blackfire' => '/Profiler/Dumper/Blackfire.php',
                'twig_profiler_dumper_html' => '/Profiler/Dumper/Html.php',
                'twig_profiler_dumper_text' => '/Profiler/Dumper/Text.php',
                'twig_profiler_node_enterprofile' => '/Profiler/Node/EnterProfile.php',
                'twig_profiler_node_leaveprofile' => '/Profiler/Node/LeaveProfile.php',
                'twig_profiler_nodevisitor_profiler' => '/Profiler/NodeVisitor/Profiler.php',
                'twig_profiler_profile' => '/Profiler/Profile.php',
                'twig_runtimeloaderinterface' => '/RuntimeLoaderInterface.php',
                'twig_sandbox_securityerror' => '/Sandbox/SecurityError.php',
                'twig_sandbox_securitynotallowedfiltererror' => '/Sandbox/SecurityNotAllowedFilterError.php',
                'twig_sandbox_securitynotallowedfunctionerror' => '/Sandbox/SecurityNotAllowedFunctionError.php',
                'twig_sandbox_securitynotallowedmethoderror' => '/Sandbox/SecurityNotAllowedMethodError.php',
                'twig_sandbox_securitynotallowedpropertyerror' => '/Sandbox/SecurityNotAllowedPropertyError.php',
                'twig_sandbox_securitynotallowedtagerror' => '/Sandbox/SecurityNotAllowedTagError.php',
                'twig_sandbox_securitypolicy' => '/Sandbox/SecurityPolicy.php',
                'twig_sandbox_securitypolicyinterface' => '/Sandbox/SecurityPolicyInterface.php',
                'twig_simplefilter' => '/SimpleFilter.php',
                'twig_simplefunction' => '/SimpleFunction.php',
                'twig_simpletest' => '/SimpleTest.php',
                'twig_source' => '/Source.php',
                'twig_sourcecontextloaderinterface' => '/SourceContextLoaderInterface.php',
                'twig_template' => '/Template.php',
                'twig_templateinterface' => '/TemplateInterface.php',
                'twig_templatewrapper' => '/TemplateWrapper.php',
                'twig_test' => '/Test.php',
                'twig_test_function' => '/Test/Function.php',
                'twig_test_integrationtestcase' => '/Test/IntegrationTestCase.php',
                'twig_test_method' => '/Test/Method.php',
                'twig_test_node' => '/Test/Node.php',
                'twig_test_nodetestcase' => '/Test/NodeTestCase.php',
                'twig_testcallableinterface' => '/TestCallableInterface.php',
                'twig_testinterface' => '/TestInterface.php',
                'twig_token' => '/Token.php',
                'twig_tokenparser' => '/TokenParser.php',
                'twig_tokenparser_autoescape' => '/TokenParser/AutoEscape.php',
                'twig_tokenparser_block' => '/TokenParser/Block.php',
                'twig_tokenparser_deprecated' => '/TokenParser/Deprecated.php',
                'twig_tokenparser_do' => '/TokenParser/Do.php',
                'twig_tokenparser_embed' => '/TokenParser/Embed.php',
                'twig_tokenparser_extends' => '/TokenParser/Extends.php',
                'twig_tokenparser_filter' => '/TokenParser/Filter.php',
                'twig_tokenparser_flush' => '/TokenParser/Flush.php',
                'twig_tokenparser_for' => '/TokenParser/For.php',
                'twig_tokenparser_from' => '/TokenParser/From.php',
                'twig_tokenparser_if' => '/TokenParser/If.php',
                'twig_tokenparser_import' => '/TokenParser/Import.php',
                'twig_tokenparser_include' => '/TokenParser/Include.php',
                'twig_tokenparser_macro' => '/TokenParser/Macro.php',
                'twig_tokenparser_sandbox' => '/TokenParser/Sandbox.php',
                'twig_tokenparser_set' => '/TokenParser/Set.php',
                'twig_tokenparser_spaceless' => '/TokenParser/Spaceless.php',
                'twig_tokenparser_use' => '/TokenParser/Use.php',
                'twig_tokenparser_with' => '/TokenParser/With.php',
                'twig_tokenparserbroker' => '/TokenParserBroker.php',
                'twig_tokenparserbrokerinterface' => '/TokenParserBrokerInterface.php',
                'twig_tokenparserinterface' => '/TokenParserInterface.php',
                'twig_tokenstream' => '/TokenStream.php',
                'twig_util_deprecationcollector' => '/Util/DeprecationCollector.php',
                'twig_util_templatediriterator' => '/Util/TemplateDirIterator.php',
    ),
    __DIR__
);
// @codeCoverageIgnoreEnd
